let
  nixpkgs = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-22.11";
    rev = ''
      a7cc81913bb3cd1ef05ed0ece048b773e1839e51'';
  };
in {
  inherit nixpkgs;
  "channels-nixos-stable" = nixpkgs;
  "nixpkgs-master" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "master";
    rev = ''
      3b12bfe6c4e11e91865f4d244d13fdc9860bd322'';
  };
  "home-manager-module" = {
    url = "https://github.com/nix-community/home-manager";
    ref = "release-22.11";
    rev = ''
      b0be47978de5cfd729a79c3f57ace4c86364ff45'';
  };
}
